Bug 474398 - low-latency package renamed to condor-low-latency
low-latency package renamed to condor-low-latency
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide (Show other bugs)
1.0
All Linux
low Severity medium
: 1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-03 12:20 EST by Jeff Needle
Modified: 2013-10-23 19:11 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-05 01:14:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeff Needle 2008-12-03 12:20:59 EST
In chapter 13, we mention the low-latency package (first gray box).  That has been renamed to condor-low-latency.  Might want to make sure this change was reflected everywhere.
Comment 1 Lana Brindley 2008-12-05 01:14:20 EST
Fixed.

LKB

Note You need to log in before you can comment on or make changes to this bug.